This layer provides support for GStreamer 1.0 . It is intended to be used with danny and dylan, until GStreamer 1.0 support is integrated into oe-core.

Setup information

Git repository

git://github.com/dv1/meta-gstreamer1.0.git web repo

Last commit: 5 years, 6 months ago (danny branch)

Maintainer

  • Carlos Rafael Giani email

Dependencies

The meta-gstreamer10 layer depends upon:

Recipe name Version Description
gstreamer1.0 git GStreamer 1.0 multimedia framework
gstreamer1.0 1.2.2 GStreamer 1.0 multimedia framework
gstreamer1.0-libav git Libav-based GStreamer 1.x plugin
gstreamer1.0-libav 1.2.2 Libav-based GStreamer 1.x plugin
gstreamer1.0-omx git OpenMAX IL plugins for GStreamer
gstreamer1.0-omx 1.0.0 OpenMAX IL plugins for GStreamer
gstreamer1.0-plugins-bad git Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-bad 1.2.2 Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-base git Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-base 1.2.2 Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-good git Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-good 1.2.2 Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-ugly git Plugins for the GStreamer multimedia framework 1.x
gstreamer1.0-plugins-ugly 1.2.2 Plugins for the GStreamer multimedia framework 1.x
orc 0.4.18 Optimised Inner Loop Runtime Compiler